Bug 448091 - PCM, Master volume have no effect
PCM, Master volume have no effect
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-23 09:15 EDT by Alexey Kuznetsov
Modified: 2008-10-14 13:54 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.6.26
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-09 11:44:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexey Kuznetsov 2008-05-23 09:15:42 EDT
Description of problem:
MacBook Pro. Open Alsa mixer and play with PCM or Master volume- no effect. Only
front side work.

when i put head speakers things going in apposite directions. Master volume work
as well, front volume has no effect. PCM also do not work.
Comment 1 Alexey Kuznetsov 2008-10-09 11:44:26 EDT
fixed in 2.6.26

Note You need to log in before you can comment on or make changes to this bug.